TestGroup:
    test_group: acc-sm-oleg445-client
    testhost: oleg445-client
    submission: Fri Apr 19 02:18:36 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-flr
        description: auster sanity-flr
        submission: Fri Apr 19 02:18:41 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_0b
            status: SKIP
            duration: 2
            return_code: 0
            error: "need\ \>=\ 4\ OSTs"
        -
            name: test_0c
            status: SKIP
            duration: 2
            return_code: 0
            error: "need\ \>=\ 4\ OSTs"
        -
            name: test_0e
            status: SKIP
            duration: 2
            return_code: 0
            error: "need\ \>=\ 4\ OSTs"
        -
            name: test_0f
            status: SKIP
            duration: 2
            return_code: 0
            error: "need\ \>=\ 4\ OSTs"
        -
            name: test_208a
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_208b
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        duration: 38
        status: SKIP
